<?php
$z[0]=Array("field","新隆丰碑,新隆丰碑介绍,平南县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新隆丰碑县城东南九十里的寺面乡新隆村，平、藤、容三县交界处，山岭逶迤，风景绮丽。1927年秋至1928年初，党领导在此发动“劳五-”，作建立苏维埃政权之尝试，揭开了农-动新的篇章。1987年，广西区人民政府和平南县人民政府拨款建立劳五-烈士陵园。先烈们的",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","新隆丰碑_平南县新隆丰碑旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　新隆丰碑\n</p><p>　　县城东南九十里的寺面乡新隆村，平、藤、容三县交界处，山岭逶迤，风景绮丽。1927年秋至1928年初，党领导在此发动“劳五-”，作建立苏维埃政权之尝试，揭开了农-动新的篇章。1987年，广西区人民政府和平南县人民政府拨款建立劳五-烈士陵园。先烈们的光辉业绩像留在人民心中永不磨灭的丰碑。<div align=center style=\"margin:0 0 0 5px\"></div>",549,926);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032032Wc330-5V15.gif",928,1013);
$z[7][4]['name']="litpic";

?>